#footer {
	color: var(--light-color);
	background: var(--primary-color);
	padding-bottom: 20px;
	margin-top: 50px;
	position: relative;
	font-size: 90%;
}
#footer .shape-blue-left {
	content: '';
	position: absolute;
	pointer-events: none;
	bottom: 0;
	left: 0;
	width: 200px;
	z-index: 0;
}

.footer-content h3, .footer-content p, .footer-content a, ul#legal-links-menu li a {
	color: var(--light-color);
}

.footer-content {
	display: flex;
	padding-top: 20px;
	gap: 20px;
	position: relative;
}
.footer-content .shape-yellow {
	position: absolute;
	transform: translateY(-100%) rotate(180deg);
	top: 0px;
	right: 100px;
	width: 70px;
	height: auto;
	z-index: -1;
}
.footer-content .shape-blue {
	position: absolute;
	transform: scale(1, -1);
	top: 0;
	right: 0px;
	width: 100px;
	height: auto;
}
.footer-content > div {
	flex-grow: 1;
	flex-basis: 0;
	position: relative;
	z-index: 2;
}

@media screen and (max-width: 37.5em) {
	.footer-content {
		flex-direction: column;
	}
}

ul#quick-links-menu {
	margin: 0;
	padding-left: 16px;
}
.footer-legal {
	margin-top: 20px;
	padding: 20px 0;
	position: relative;
	z-index: 2;
}

ul#legal-links-menu {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	gap: 20px;
}
ul#legal-links-menu li a {
	display: inline-block;
}